html {
      font-family: "Segoe UI Semilight", Tahoma, Geneva, Verdana, sans-serif, Arial, Helvetica, sans-serif;

      scrollbar-color: rgba(35, 57, 105, 0.8) rgba(31, 31, 31, 0.65);

      box-sizing: border-box;
      scrollbar-gutter: stable;
}

h2 {
      text-align: center;
}

video {
      background: rgba(19, 19, 19, 0.8);
      width: 100%;
      display: block;
    }

body {
      margin: 0;
      padding: 0;
      background-image: url("./background.webp");

      overflow: hidden;
}

#main-content {
      width: 100%;
    max-height: 917px;
    max-width: 900px;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    padding-top: 25px;
}

.active {
      background: linear-gradient(to top, #1b76a0 0%, #00000000 50%) !important;
}

.navelem {
      display: flex;
      padding: 4px;
      gap: 4px;
}
.navelem > img {
      width: 20px;
      height: 20px;
}
.navelem > a {
      color: #eee;
      font-size: 13.5px;
}

hr {
      background: rgba(12, 12, 12, 0.8);
    border-top: 0;
    border-left: 0;
    border-right: 0;
    border-bottom: 2px solid rgb(48, 48, 48);
    border-radius: 5px;
    width: 100%;
    height: 1px;
    margin: 3px auto 2px auto;
}

#navcontent {
      display: flex;
}

#navbar {
      background: linear-gradient(100deg, rgba(20, 20, 20, 0.8) 50%, rgba(27, 27, 27, 0.9) 100%);
    border-right: 2px solid #3d3d3d;
    border-left: 2px solid #3d3d3d;
    border-bottom: 2px solid #3d3d3d;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 14px 28px, rgba(0, 0, 0, 0.22) 0px 10px 10px;
    flex-direction: column;
    height: 763px;
    max-width: 250px;
    min-width: 175px;
    overflow: auto;

    border-radius: 0px 0px 0px 80px;
}

#header {
      border-radius: 80px 80px 0px 0px;
        position: static;
        width: auto;

        background: linear-gradient(180deg, rgba(148, 148, 148, 0.9) 0%, rgba(71, 71, 71, 0.9) 20%, rgba(19, 19, 19, 0.9) 40%, rgba(7, 7, 7, 0.93) 100%);
    border-right: 2px solid #3d3d3d;
    border-left: 2px solid #3d3d3d;
    border-top: 2px solid #3d3d3d;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 14px 28px, rgba(0, 0, 0, 0.22) 0px 10px 10px;
    display: flex
;
    align-items: center;
    justify-content: space-around;
    flex-wrap: wrap;

    width: 100%;

    color: white;

    box-sizing: border-box;
    padding: 1rem;
}

#videos {
      background: url(./aero_glass.png), rgba(39, 39, 39, 0.5);
      border-right: 2px solid #363636;
      border-bottom: 2px solid #363636;
      box-shadow: rgba(0, 0, 0, 0.25) 0px 14px 28px, rgba(0, 0, 0, 0.22) 0px 10px 10px;
      color: #dadada;
      width: 100%;
      max-height: 765px;
      overflow-y: scroll;
      overflow-x: hidden;

      display: grid;
      grid-template-columns: 1fr 1fr;
      grid-auto-rows: max-content;
      justify-content: center;
      align-items: center;

      gap: 10px;
      padding: 10px;

      box-sizing: border-box;
}

#games {
      background: url(./aero_glass.png), rgba(39, 39, 39, 0.5);
      border-right: 2px solid #363636;
      border-bottom: 2px solid #363636;
      box-shadow: rgba(0, 0, 0, 0.25) 0px 14px 28px, rgba(0, 0, 0, 0.22) 0px 10px 10px;
      color: #dadada;
      width: 100%;
      max-height: 765px;
      overflow-y: scroll;
      overflow-x: hidden;

      gap: 10px;
      padding: 10px;

      box-sizing: border-box;
}

a:visited {
      color: white;
}
a {
      color: white;

      
}

.download-button {
    background: linear-gradient(to bottom, #51bee9 0%, #1a3e68 55%, #1a2c5e 56%, #1e3268 70%, #2f4796 100%);
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
    border-radius: 5px;
    border: none;
    padding: 2px 0px 5px 0px;
    display: block;
    color: white !important;
    text-align: center;
    margin-top: 10px;
    font-size: 1em;
    position: relative;

    flex: 1;

    text-decoration: none;
}

.container {
      background: rgba(27, 27, 27, 0.8);
      border-top: 1px solid #424242;
      border-left: 1px solid #424242;
      border-bottom: 1px solid #131313;
      border-right: 1px solid #424242;
      border-radius: 8px;
      display: flex;
      align-items: center;
      flex-direction: column;
      box-sizing: border-box;
      padding: 10px;
      min-height: 100px;
      transition-duration: 0.2s;
}

.video-container {
            background: rgba(27, 27, 27, 0.8);
      border-top: 1px solid #424242;
      border-left: 1px solid #424242;
      border-bottom: 1px solid #131313;
      border-right: 1px solid #424242;
      border-radius: 8px;
      display: grid;

      grid-template-rows: 100px;

      box-sizing: border-box;
      padding: 10px;
      min-height: 100px;
      transition-duration: 0.2s;
      height: 100%;
}

.game-container {
      background: rgba(27, 27, 27, 0.8);
      border-top: 1px solid #424242;
      border-left: 1px solid #424242;
      border-bottom: 1px solid #131313;
      border-right: 1px solid #424242;
      border-radius: 8px;
      display: flex;

      flex-direction: column;

      box-sizing: border-box;
      padding: 10px;
      margin-bottom: 10px;
      min-height: 100px;
      transition-duration: 0.2s;
}

.photo-container {
                  background: rgba(27, 27, 27, 0.8);
      border-top: 1px solid #424242;
      border-left: 1px solid #424242;
      border-bottom: 1px solid #131313;
      border-right: 1px solid #424242;
      border-radius: 8px;
      display: grid;

      grid-template-rows: 100px;

      box-sizing: border-box;
      padding: 10px;
      min-height: 100px;
      transition-duration: 0.2s;
      height: 100%;
}

.photo-container > a > img {
      width: 100%;
}